Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 08:15:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de shilpa                    Bot:  Hi again! Bot:  Please enter your name Customer:  shilpa Bot:  Hi Shilpa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4549990273 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:57 AM, 14th Apr                   Mohammed                    Hi Shilpa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:57 AM, 14th Apr                     shilpa                    Hi           11:58 AM, 14th Apr                     shilpa                    4549990273           11:58 AM, 14th Apr                     shilpa                    Thats my order number           11:58 AM, 14th Apr                     shilpa                    Its states that my order is out for delivery           11:58 AM, 14th Apr                     shilpa                    Is it possible to confirm around what time my order will be delivered today?           11:58 AM, 14th Apr                     shilpa                    Since i wont be available at my home all the time           11:58 AM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:00 PM, 14th Apr                     shilpa                    Sure           12:00 PM, 14th Apr                   Mohammed                   your order is out for delivery now           12:01 PM, 14th Apr                     shilpa                    So should i expect it to reach me within an hour ?           12:01 PM, 14th Apr                   Mohammed                   Is this contact number woking 97477399606?           12:04 PM, 14th Apr                   Mohammed                   Hi Shilpa, I'm not getting a response from you. Are we still connected?           12:06 PM, 14th Apr                     shilpa                    Yes           12:08 PM, 14th Apr                     shilpa                    +974 7739 9606           12:08 PM, 14th Apr                   Mohammed                   our courier team will contact you and you can inform them at which time you want them to deliver the order           12:10 PM, 14th Apr                     shilpa                    Thanks ! Much appreciated           12:10 PM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 PM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           12:11 PM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399585